@charset "utf-8";

/*
 * @Author: hl,haolei@ec.com.cn
 * @Date: 2024-08-27 15:17:56
 * @LastEditTime: 2025-01-03 20:50:01
 * @LastEditors: hl,haolei@ec.com.cn
 * @Description:
 */

.f-mt45 {
    margin-top: 45px;
}

.u-more-box a {
    display: inline-block;
    width: 24px;
    height: 13px;
    background: url(../../img/20250103-23.png) 0 0 no-repeat;
    font-size: 16px;
    line-height: 30px;
    color: rgba(220, 14, 10, 1);
}

.u-news-swiper-box>.hd {
    padding: 56px 0 62px;
    text-align: center;
}

.u-news-swiper-box>.hd .u-tt {
    font-size: 42px;
    font-weight: 600;
    line-height: 50px;
    color: rgba(225, 49, 27, 1);
}

.u-news-swiper-box .bd {
    position: relative;
    margin: 0 auto;
    padding: 46px 135px 46px 75px;
    width: 1291px;
    height: 469px;
    background: url(../../img/20250103-02.png) center top no-repeat;
}

/* .u-news-swiper-box .bd i {
    position: absolute;
    top: 0;
    left: 0;
    width: 67px;
    height: 165px;
    background: url(../../img/2.png) center top no-repeat;
} */

.u-news-swiper-box .u-news-swiper {
    margin: 0;
    position: relative;
    width: 562px;
    height: 356px;
    border-radius: 10px;
}

.u-news-swiper-box .u-news-swiper .swiper-container {
    height: 100%;
}

.u-news-swiper-box .u-news-swiper .swiper-slide {
    position: relative;
}

.u-news-swiper-box .u-news-swiper .swiper-slide a {
    display: block;
}

.u-news-swiper-box .u-news-swiper .swiper-slide img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.u-news-swiper-box .u-news-swiper .u-tt {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 38px;
    line-height: 38px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20% 0 20px;
    background: rgba(0, 0, 0, .4);
    width: 100%;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination {
    position: absolute;
    left: auto;
    right: 10px;
    bottom: 10px;
    width: 20%;
    text-align: right;
    z-index: 9;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background-color: rgb(213, 212, 218);
    opacity: 1;
    border-radius: 5px;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-left: 6px;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: rgba(255, 214, 102, 1);
}

.u-news-list-box {
    width: 472px;
}

.u-news-list-box .u-abstract-box .u-tt {
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    color: rgba(174, 60, 43, 1);
}

.u-news-list-box .u-abstract-box .p1 {
    margin-top: 35px;
    font-size: 15px;
    line-height: 27px;
    color: rgba(174, 60, 43, 1);
    text-indent: 2em;
}

.u-news-list-box .u-abstract-box .p1>a {
    color: rgba(174, 60, 43, 1);
}

.u-news-list li {
    position: relative;
    padding-left: 16px;
}

.u-news-list li::before {
    position: absolute;
    left: 2px;
    top: 50%;
    content: '';
    width: 6px;
    height: 6px;
    background: rgba(227, 45, 40, 1);
    border-radius: 5px;
    transform: translate(0, -50%);
}

.u-news-list li a {
    display: block;
    font-size: 16px;
    line-height: 36px;
    color: rgba(174, 60, 43, 1);
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.u-news-list.u-style1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.u-news-list.u-style1 li {
    width: 48.5%;
}

/*******地方风采***********/

.u-img-swiper>.hd {
    padding: 56px 0;
}

.u-img-swiper .u-item {
    position: relative;
    display: block;
    /* width: 393px;
    height: 268px; */
}

.u-img-swiper .u-img-box {
    width: 100%;
    height: 100%;
}

.u-img-swiper .u-img-box img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.u-img-swiper .u-tit {
    /* position: absolute;
    left: 0;
    bottom: 0; */
    padding: 12px 10px;
    width: 100%;
    height: 70px;
    background-color: rgba(219, 81, 65, 1);
    font-size: 16px;
    line-height: 42px;
    color: rgba(255, 255, 255, 1);
    overflow: hidden;
}

.u-img-swiper .swiper-slide {
    width: 502px !important;
    height: 350px !important;
}

.u-img-swiper .swiper-button-prev,
.u-img-swiper .swiper-button-next {
    width: 52px;
    height: 52px;
    background-color: rgba(101, 2, 1, .5);
    border-radius: 50%;
    box-shadow: 0 0 3px 1px rgba(255, 255, 255, .3);
    transition: .3s;
}

.u-img-swiper .swiper-button-prev:hover,
.u-img-swiper .swiper-button-next:hover {
    background-color: rgba(255, 255, 255, 1);
}

.u-img-swiper .swiper-button-prev {
    left: -28px;
}

.u-img-swiper .swiper-button-next {
    right: -28px;
}

.u-img-swiper .swiper-button-next:after,
.u-img-swiper .swiper-button-prev:after {
    font-size: 24px;
    color: rgb(255, 255, 255);
}

.u-img-swiper .swiper-button-next:hover:after,
.u-img-swiper .swiper-button-prev:hover:after {
    color: rgba(174, 60, 43, 1);
}

.u-fycj-box {
    padding: 178px 0 163px;
    height: 1027px;
    background: url(../../img/20250103-12.png) no-repeat center top/100% 100%;
}

.u-fycj-box .u-fycj-img-box {
    display: flex;
    justify-content: space-between;
}

.u-fycj-img-box .u-hover-txt a {
    position: relative;
    display: block;
    border-radius: 30px;
    border: solid 2px rgba(182, 69, 28, 1);
}

.u-fycj-img-box .u-hover-txt a img {
    display: block;
    border-radius: 30px;
}

.u-fycj-img-box .u-hover-txt .u-txt {
    position: absolute;
    bottom: 10px;
    top: 10px;
    left: 10px;
    right: 10px;
    margin: 0;
    text-align: center;
    color: #b4583a;
    background-image: -webkit-gradient(linear, left center, right center, from(rgba(238, 231, 202, 0.86)), to(rgba(238, 231, 202, 0.86)));
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.4s ease-in-out;
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
    font-size: 20px;
    padding: 20% 10%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 10px;
    font-weight: bold;
}

.u-fycj-img-box .u-hover-txt a:hover .u-txt {
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#99fe8c5c', endColorstr='#99fe8c5c');
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.u-fycj-list-txt li>a {
    display: block;
    padding: 40px 30px;
    width: 376px;
    height: 319px;
    background-color: rgba(255, 255, 247, 1);
    border-radius: 12px;
    border: solid 2px rgba(182, 69, 28, 1);
    transition: .4s;
}

.u-fycj-list-txt li .u-tt {
    height: 60px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: 1px;
    color: rgba(174, 60, 43, 1);
    overflow: hidden;
}

.u-fycj-list-txt li .p1 {
    margin-top: 20px;
    height: 175px;
    font-size: 15px;
    line-height: 32px;
    color: rgba(174, 60, 43, 1);
    overflow: hidden;
}

.u-fycj-list-txt li .p1>span {
    color: rgba(172, 22, 13, 1);
}

.u-fycj-list-txt li>a:hover {
    transform: translateY(-8px);
}

.u-pznh-box {
    margin-top: 58px;
    margin-bottom: 32px;
    padding: 62px 62px 0 68px;
    height: 1321px;
    background: url(../../img/20250103-13.png) center top no-repeat;
}

.u-pznh-list>li {
    position: relative;
    height: 358px;
    background-image: linear-gradient(0deg, rgba(255, 255, 247, 1) 0%, rgba(255, 255, 247, 1) 100%);
    border: solid 3px rgba(255, 195, 109, 1);
}

.u-pznh-list>li+li {
    margin-top: 60px;
}

.u-pznh-list>li:nth-child(odd) {
    padding-left: 84px;
}

.u-pznh-list>li:nth-child(even) {
    padding-right: 84px;
}

.u-pznh-list>li .u-bg-txt {
    position: absolute;
    content: '';
    left: -3px;
    top: 50%;
    padding: 0 30px;
    display: flex;
    align-items: center;
    width: 84px;
    height: 376px;
    background: url(../../img/20250103-21.png) 0 0 no-repeat;
    transform: translateY(-50%);
    font-size: 27px;
    font-weight: 600;
    color: rgba(228, 46, 41, 1);
}

.u-pznh-list>li:nth-child(even) .u-bg-txt {
    left: auto;
    right: -3px;
}

.u-img-news-box {
    margin: 9px;
    padding: 38px 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid rgba(248, 174, 124, 1);
}

.u-img-news-box .u-img-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 34px;
    width: 448px;
    height: 254px;
    background-color: rgba(255, 255, 247, 1);
    border-radius: 27px;
    border: solid 3px rgba(182, 69, 28, 1);
    overflow: hidden;
}

.u-img-news-box .u-img-box img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: .4s;
}

.u-img-news-box .u-img-box:hover img {
    transform: scale(1.15);
}

.u-img-news-box .u-new-box {
    margin-top: 30px;
    flex: 1 1 0;
    min-width: 10px;
}

.u-img-news-box .u-news-list li a {
    line-height: 42px;
    color: rgba(0, 0, 0, 1);
}

.u-pznh-list>li:nth-child(even) .u-img-box {
    margin-right: 0;
    margin-left: 34px;
    order: 2;
}

.u-pznh-list>li:nth-child(even) .u-new-box {
    order: 1;
}

/*******服务消费**********/
.u-feature-box .u-item {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    float: left;
    width: 268px;
    height: 287px;
    overflow: hidden;
    -webkit-transition: .5s all ease-in-out;
    transition: .5s all ease-in-out;
}

.u-feature-box .u-item+.u-item {
    margin-left: 25px;
}

.u-feature-box .u-new-box {
    position: absolute;
    top: 0;
    left: 268px;
    padding: 62px 35px 62px 62px;
    width: 639px;
    height: 287px;
    background-color: rgb(255, 255, 247);
}

.u-feature-box .u-link,
.u-feature-box .u-link {
    float: left;
    width: 268px;
    height: 287px;
    background-repeat: no-repeat;
    background-position: 0 0;
    transition: .4s;
}

.u-feature-box .u-news-box .u-link {
    margin-left: 0;
}

.u-feature-box .u-link1 {
    background-image: url(../../img/20250103-17.png);
}

.u-feature-box .u-link2 {
    background-image: url(../../img/20250103-18.png);
}

.u-feature-box .u-item.active {
    width: 907px;
}

.u-qqhw-box {
    padding: 145px 0 150px;
    height: 646px;
    background: url(../../img/20250103-24.png) no-repeat center top/100% 100%;
}

.u-tab-box {
    padding-bottom: 45px;
    text-align: center;
}

.u-tab-box>a {
    position: relative;
    font-size: 22px;
    font-weight: 600;
    line-height: 48px;
    color: rgba(255, 225, 187, 1);
}

.u-tab-box>a+a {
    margin-left: 76px;
}

.u-tab-box>a.z-crt {
    font-weight: 600;
    color: rgba(255, 255, 255, 1);
}

.u-tab-box>a.z-crt::before,
.u-tab-box>a:hover::before {
    position: absolute;
    bottom: -30px;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    content: '';
    width: 56px;
    height: 18px;
    background: url(../../img/20250103-22.png) 0 0 no-repeat;
    transition: .6s;
}

.u-qqhw-box .u-img-news-box {
    padding: 0;
    margin: 0;
    align-items: flex-start;
    border: none;
}

.u-qqhw-box .u-img-news-box .u-img-box {
    width: 545px;
    height: 253px;
    margin-right: 0;
    border-radius: 0;
    border: none;
}

.u-qqhw-box .u-img-news-box .u-new-box {
    margin-top: 0;
    padding: 26px 34px;
    background-color: rgb(255, 255, 247);
}